IEの定例外《緊急》セキュリティパッチ「MS15-093」の公開

MS15-093:Internet Explorer 用のセキュリティ更新プログラム (3088903)
メモリ破損の脆弱性 (CVE-2015-2502)

Internet Explorer (IE) サポートされている全バージョン(ver.7 / 8 / 9 / 10 /11)に該当。よって、Windows 10上のIE11も該当するので、注意が必要だ。

この脆弱性が悪用され(既に攻撃ツールは出回っているようだ)た場合、細工されたメールや添付ファイルを閲覧時に、PCが乗っ取られる恐れがある非常に大変な脆弱性だ。

 

すぐ、Windows updateを実施して、適用しましょう。